

.settings{
  position: absolute;
  width: 100%;
  bottom: 0;
  background-color: #F0F0F0;
  border-top: 0.5px solid #E0E0E0;
}

p {
  display: block;
  margin-left: 25px;
  color: #686868;
  font-size: 15px;
}

nav > hr {
  border: 0.5px solid #E0E0E0;
  width: 100%;
}


ul.left > li{
  float: left;
}

ul.right > li{
  float: right;
}


ul li {
  display: inline-block;
  margin: 15px 25px;
  color: #686868;
  a {
    text-decoration: none;
    color: #686868;
  }
}


